RK-J - Feature #3274

Make reuse between extension and snippet faster and bug free

10/10/2023 06:08 AM - Ram Kordale

Status: Closed Start date: 10/10/2023
Priority: Urgent Due date: 11/10/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, loading part of the code is mixed with business logic. Separate it.

Extension picks version from manifest file. But, version is hard coded in snippet. One solution is to hard code version to 5.0. 5.0

stands for latest. Until a version is picked to be uploaded to the chrome webstore, extension also can use 5.0.

images are loaded from different paths for both extension and snippet. just need to be aware of this.

History

#2 - 11/09/2023 10:15 AM - Ayush Khandelwal
- Due date set to 11/10/2023

- Status changed from New to In Progress

#3 - 11/24/2023 08:14 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - 11/29/2023 11:22 AM - Ram Kordale
- Status changed from Feedback to Closed
